# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.Charges3

Packages that use Charges3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of Charges3 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with type parameters of type Charges3
Modifier and Type
Field
Description
`protected List<Charges3>`
EntryTransaction3.`chrgs`
`protected List<Charges3>`
ReportEntry3.`chrgs`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return Charges3
Modifier and Type
Method
Description
`Charges3`
ObjectFactory.`createCharges3()`
Create an instance of `Charges3`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return types with arguments of type Charges3
Modifier and Type
Method
Description
`List<Charges3>`
EntryTransaction3.`getChrgs()`
Gets the value of the chrgs property.
`List<Charges3>`
ReportEntry3.`getChrgs()`
Gets the value of the chrgs property.